
Redmine - Patch #12967

Change Spanish login/logout translations

2013-01-24 12:13 - Jorge López

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Right now Spanish translation (es.yml) uses Conexión and Desconexión as translations for Login and Logout respectively.

Unfortunately that confuses many users, because Conexión is exactly the word for Connection, and Desconexión means 

Disconnection.

These words don't really describe what the links do, so my suggestion is to use alternate translations that reflect the real meaning of

login/logout.

I have attached a patch to modify those translations on trunk.

Associated revisions

Revision 11277 - 2013-01-27 09:12 - Toshi MARUYAMA

Spanish login/logout translations changed by Jorge López (#12967)

History

#1 - 2013-01-27 09:50 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.3.0

Committed in trunk r11277, thanks.

Files

login_logout_es.diff 1.76 KB 2013-01-24 Jorge López

Powered by TCPDF (www.tcpdf.org)

2025-05-12 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/11277
http://www.tcpdf.org

